Loading...
Searching...
No Matches
Opm::RestartKey Class Reference

## Public Member Functions

| RestartKey (const std::string &_key, UnitSystem::measure _dim)
| RestartKey (const std::string &_key, UnitSystem::measure _dim, bool _required)
bool | operator== (const RestartKey &key2) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static RestartKey | serializationTestObject ()

## Public Attributes

std::string | key {}
UnitSystem::measure | dim {UnitSystem::measure::_count}
bool | required = false

The documentation for this class was generated from the following files:

- opm/output/eclipse/RestartValue.hpp
- opm/output/eclipse/RestartValue.cpp